import Babel from 'babel-polyfill';
import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
// awsui-vue lib，已包含element-ui
import Awsui from '../lib/awsui-vue.umd.min'
import '../lib/awsui-vue.css'
import '../static/common/common.css';
import '../static/common/theme1.css';// 主题颜色配置
import './assets/iconfont/iconfont.css';
// 表单验证
import './api/validator/validator';

Vue.config.productionTip = false
Vue.use(Babel);
Vue.use(Awsui)
new Vue({
  router,
  store,
  render: h => {
    return h(App);
  },
}).$mount('#app')